Subject: Re: Closing down the wireless trees for a summer break?

From: Toke Høiland-Jørgensen <[email-masked]>
Date: Wed, 14 Jun 2023 14:11:01 +0200

Johannes Berg <[email-masked]> writes:

> Toke usually reviews patches for ath9k but then asks Kalle (via
> assigning in patchwork) to apply them.

As for this bit I suppose we can either agree that I do the patchwork
delegation to someone else during the break (who?), or that y'all on the
net maintainer side just apply any patches that I ACK on the list
without further action on my part. No strong preference, whatever works
best for you, Jakub :)

-Toke